<h2>Fotos der Bildergalerie</h2>

<?php

if (isset($_POST['add'])) {
    include __DIR__ . '/bilder/add.php';
} elseif (isset($_POST['edit'])) {
    include __DIR__ . '/bilder/edit.php';
} elseif (isset($_POST['del'])) {
    include __DIR__ . '/bilder/del.php';
} else {
    include __DIR__ . '/bilder/standard.php';
}